FactoryBot.define do
  factory :remote_storage_authorization do
    permissions { ["documents:rw"] }
    client_id { "some-fancy-app" }
    redirect_uri { "https://example.com/some-fancy-app" }
    app_name { "Fancy App" }
    expire_at { nil }
  end
end
